package org.dromara.common.core.utils;

public class UserLoginUtil {
    public static boolean validate(String userName){
        if("cjname".equals(userName)){
            return true;
        }
        return false;
    }

    public static boolean validateId(String userName) {
        if("cjid".equals(userName)){
            return true;
        }
        return false;
    }
}
